/* フレーム */

iframe {
	width: 90%;
	height: 750px;
	border: none;
	overflow: hidden;
}

/* フレーム用DIV */
.framediv {
	border: 0;
	margin: 0 auto;
}

/* 更新履歴用iframe設定 */
i.info {
	width: 100%;
	height: 750px;
	border: none;
	overflow: hidden;
}

/* サイト作成時の設定 ============================================================================================ サイト作成時の設定 */

/* TABLE DIV P には枠を付ける */
/* table,
  div,
  p,
  ul,
  footer {
    border: 5px solid #f00;
    ｝
 */

/* 黄色枠線の設定 */
.b_yellow {
	border: 5px solid #fc0;
	/* セルの枠色・線 */
}

/* 赤枠線の設定 */
.b_red {
	border: 5px solid #f00;
	/* セルの枠色・線 */
}